<?xml version="1.0"?>
<level levelNumber="5" countOfCards="67" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="287" y="468.696" angle="-90.3907" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>12</over>
		<over>44</over>
		<under>58</under>
		<over>59</over>
	</card>
	<card id="1" zLayer="-1" x="255.412" y="424.786" angle="-80.1224" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>12</over>
		<over>44</over>
		<over>59</over>
	</card>
	<card id="2" zLayer="5" x="338" y="328.018" angle="-50.0187" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>5</under>
		<over>6</over>
		<under>12</under>
		<over>26</over>
		<under>43</under>
		<under>60</under>
		<under>61</under>
	</card>
	<card id="3" zLayer="0" x="282.412" y="342.786" angle="-60.9165" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>12</over>
		<over>43</over>
		<over>60</over>
	</card>
	<card id="4" zLayer="5" x="693" y="327.018" angle="50.944" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<over>16</over>
		<under>34</under>
		<over>46</over>
		<under>47</under>
		<under>65</under>
		<under>66</under>
		<under>68</under>
	</card>
	<card id="5" zLayer="0" x="340" y="272.018" angle="-40.857" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>6</over>
		<over>26</over>
		<over>61</over>
	</card>
	<card id="6" zLayer="7" x="397.412" y="275.786" angle="-30.3295" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>7</under>
		<over>8</over>
		<over>24</over>
		<under>26</under>
		<under>61</under>
		<under>62</under>
	</card>
	<card id="7" zLayer="0" x="419.412" y="225.786" angle="-19.6804" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>8</over>
		<over>24</over>
		<over>62</over>
	</card>
	<card id="8" zLayer="10" x="471.412" y="250.786" angle="-10.3586" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<under>19</under>
		<under>24</under>
		<under>42</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="9" zLayer="12" x="513.412" y="247.786" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>18</under>
		<under>19</under>
		<under>24</under>
		<under>42</under>
		<under>45</under>
		<under>63</under>
	</card>
	<card id="10" zLayer="0" x="748" y="472.018" angle="90.0593" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<over>48</over>
		<under>53</under>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="11" zLayer="-1" x="781.922" y="428.701" angle="80.1972" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>48</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="12" zLayer="3" x="298" y="398.018" angle="-70.6853" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>2</over>
		<under>3</under>
		<over>43</over>
		<under>44</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="13" zLayer="0" x="747.922" y="339.701" angle="60.7849" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>47</over>
		<over>66</over>
		<over>68</over>
	</card>
	<card id="14" zLayer="19" x="515" y="567.018" angle="0" assignedValue="-1" isSpecial="true">
		<under>33</under>
		<over>35</over>
	</card>
	<card id="16" zLayer="7" x="630.922" y="276.701" angle="30.1345" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>17</under>
		<over>18</over>
		<under>34</under>
		<over>45</over>
		<under>46</under>
		<under>64</under>
		<under>65</under>
	</card>
	<card id="17" zLayer="0" x="607.922" y="228.701" angle="20.5048" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>18</over>
		<over>45</over>
		<over>64</over>
	</card>
	<card id="18" zLayer="11" x="557.922" y="250.701" angle="10.5269" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>16</under>
		<under>17</under>
		<under>19</under>
		<under>42</under>
		<under>45</under>
		<under>63</under>
		<under>64</under>
	</card>
	<card id="19" zLayer="0" x="513" y="303.018" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
		<over>18</over>
		<over>20</over>
		<over>21</over>
		<over>24</over>
		<over>42</over>
		<over>45</over>
		<over>63</over>
	</card>
	<card id="20" zLayer="1" x="513.182" y="358.637" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>49</over>
		<over>50</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="21" zLayer="5" x="513.182" y="390.562" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<under>49</under>
		<under>50</under>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="22" zLayer="6" x="513.182" y="421.634" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<under>49</under>
		<under>50</under>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="23" zLayer="7" x="513.182" y="453.374" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>49</under>
		<under>50</under>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="24" zLayer="8" x="433.412" y="259.786" angle="-19.6804" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>8</over>
		<over>9</over>
		<under>19</under>
		<under>26</under>
		<under>62</under>
	</card>
	<card id="26" zLayer="6" x="364.412" y="297.786" angle="-40.6504" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<over>6</over>
		<over>24</over>
		<under>43</under>
		<under>61</under>
	</card>
	<card id="27" zLayer="12" x="274.301" y="566.786" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
	</card>
	<card id="28" zLayer="13" x="306.141" y="566.858" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="14" x="340.998" y="566.929" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="15" x="375.855" y="567.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="16" x="410.712" y="567.072" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
	</card>
	<card id="32" zLayer="17" x="445.569" y="567.144" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="18" x="480.427" y="567.215" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<under>32</under>
	</card>
	<card id="34" zLayer="0" x="689" y="272.018" angle="40.8388" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>16</over>
		<over>46</over>
		<over>65</over>
	</card>
	<card id="35" zLayer="20" x="550.141" y="567.358" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="21" x="584.998" y="567.429" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="22" x="619.855" y="567.501" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="23" x="654.712" y="567.572" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="24" x="689.569" y="567.644" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="25" x="724.427" y="567.715" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="26" x="759.284" y="567.786" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
	</card>
	<card id="42" zLayer="2" x="513.182" y="210.786" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>18</over>
		<under>19</under>
		<over>63</over>
	</card>
	<card id="43" zLayer="4" x="315.412" y="360.786" angle="-60.9165" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>3</under>
		<under>12</under>
		<over>26</over>
		<under>44</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="44" zLayer="2" x="289.412" y="432.786" angle="-80.1224" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>12</over>
		<over>43</over>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="45" zLayer="8" x="593.922" y="259.701" angle="20.5048" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>16</under>
		<under>17</under>
		<over>18</over>
		<under>19</under>
		<under>46</under>
		<under>64</under>
	</card>
	<card id="46" zLayer="6" x="664.922" y="298.701" angle="40.6615" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>16</over>
		<under>34</under>
		<over>45</over>
		<under>47</under>
		<under>65</under>
	</card>
	<card id="47" zLayer="4" x="715.922" y="358.701" angle="60.7849" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>13</under>
		<over>46</over>
		<under>48</under>
		<under>53</under>
		<under>66</under>
		<under>68</under>
	</card>
	<card id="48" zLayer="2" x="743.922" y="433.701" angle="80.1972" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>47</over>
		<under>53</under>
		<under>67</under>
		<over>68</over>
	</card>
	<card id="49" zLayer="3" x="544.182" y="453.704" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>50</under>
		<under>51</under>
		<over>54</over>
	</card>
	<card id="50" zLayer="2" x="576.306" y="453.704" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>49</over>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="51" zLayer="1" x="607.619" y="453.704" angle="0" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="52" zLayer="0" x="639.165" y="454.704" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>51</over>
		<under>53</under>
	</card>
	<card id="53" zLayer="-1" x="670.182" y="455.704" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>47</over>
		<over>48</over>
		<over>51</over>
		<over>52</over>
		<over>68</over>
	</card>
	<card id="54" zLayer="4" x="482.374" y="451.992" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>49</under>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="55" zLayer="2" x="452.572" y="451.992" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>54</over>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="56" zLayer="1" x="422.868" y="451.992" angle="0" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="57" zLayer="0" x="392.53" y="452.992" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<under>58</under>
	</card>
	<card id="58" zLayer="-1" x="363.182" y="452.992" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>12</over>
		<over>43</over>
		<over>44</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="59" zLayer="1" x="271.412" y="427.786" angle="-80.1224" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>12</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="60" zLayer="1" x="298.412" y="350.786" angle="-60.9165" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>3</under>
		<over>12</over>
		<over>43</over>
	</card>
	<card id="61" zLayer="1" x="351.662" y="284.638" angle="-40.6504" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>5</under>
		<over>6</over>
		<over>26</over>
	</card>
	<card id="62" zLayer="1" x="426.412" y="241.786" angle="-19.6804" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>7</under>
		<over>8</over>
		<over>24</over>
	</card>
	<card id="63" zLayer="3" x="513.182" y="227.786" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>18</over>
		<under>19</under>
		<under>42</under>
	</card>
	<card id="64" zLayer="1" x="600.922" y="242.701" angle="20.5048" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>17</under>
		<over>18</over>
		<over>45</over>
	</card>
	<card id="65" zLayer="1" x="676.922" y="284.701" angle="40.6615" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>16</over>
		<under>34</under>
		<over>46</over>
	</card>
	<card id="66" zLayer="1" x="732.922" y="348.701" angle="60.7849" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>13</under>
		<over>47</over>
		<over>68</over>
	</card>
	<card id="67" zLayer="1" x="762.922" y="430.701" angle="80.1972" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>48</over>
		<over>68</over>
	</card>
	<card id="68" zLayer="3" x="733" y="394.018" angle="70.1609" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<under>10</under>
		<under>11</under>
		<under>13</under>
		<over>47</over>
		<under>48</under>
		<under>53</under>
		<under>66</under>
		<under>67</under>
	</card>
</level>
